@import "reset.css";
@import "menu.css";
html {
    -webkit-text-size-adjust: none;
}
body{
	background-color: #fff;
	color:#191919;
	font-size:14px;
	line-height:18px;
}
body, html {height: 100%;font-family: Georgia;}
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
a{
	color:#191919;
	text-decoration:none;
}
a:hover,a:visited{
	color:#191919;
}
b,strong{
	color:#cc0000;
}
.clear{
	clear:both;
}

.wrapper {
	max-width: 1160px;
	width:90%;
	height: auto;
	margin: 0px auto;
	position:relative;
}
.col a.newsLink:link,.col a.newsLink:visited{color:#191919;display:block;margin:0 0 0 0;padding-top:5px;padding-bottom:5px;width:100%;}
.col a.currentN:link,.col a.currentN:visited{color:#191919;display:block;margin:0 0 0 0;padding-top:5px;padding-bottom:5px;width:90%;background-color:#aaa;padding-left:5%;padding-right:5%;}

/*png fix
**************

dan moet dit script wel in de header gestoken worden:
<script type="text/javascript" src="<?php echo WB_URL ?>/templates/scripts/iepngfix_tilebg.js"></script>
img, div, a  { behavior: url(<?php echo WB_URL ?>/templates/scripts/iepngfix.htc) }*/


/*page Title
**************/
h1 {color:#aaa;font-size:25px;font-family:Rosario,Arial,sans-serif;font-weight:700;font-style:italic;text-transform:uppercase;margin-bottom:20px;}
h2 {font-size: 15px;
font-weight: normal;
font-style: italic;}
#fff{top:0px;left:0px;position:fixed;background:#000;width:100%;
	
	margin: 0px auto;}
/*header
******************/
#header {position:relative;width:100%;padding:0 0 0 0;clear:both;height:32px;}
#header2{display:none;}
.language{
    float:right;
    background-color:#aaa;
    font-style: italic;
	height:28px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}
.language li a {color:#fff;}
.language .langLast, .language .langFirst{
    float:left;
    margin:5px 10px 10px 10px;
}
.language .langFirst{
    border-right: 1px solid #eee;
    padding-right: 20px;
}
#logo {float:left;}
/*#languages {float:right;}
#languages ul{list-style-type:none;}
#languages ul li{float:left;}
#languages ul li a {color:#888888;padding:5px;text-decoration:none;text-transform:uppercase;font-family:Rosario,Arial,sans-serif;font-size:11px;display:inline-block;}
#languages ul li a.lcurrent {background-color:#69cd69;color:#494949;}
#languages ul li a:hover {background-color:#69cd69;color:#494949;}*/

#navMob {display:none;padding:0 2%;background-color:#aaa;}
#navigation {display:none;}
#mobile-header  a {color:#fff;text-decoration: none;display: block;font-size:17px;padding:8px 0px;background:url(../images/list.png) no-repeat right #aaa;text-transform:uppercase;} 

/*main content -> menu & content
*********************************/
#main {width:100%;margin-top:100px;margin-bottom:50px;}
.col{width:33%;float:left;}
.c0{width:18%;padding:0 2% 0 0}
.c1{width:44%;padding:0 2% 0 2%;}
.c2{width:30%;padding:0 0 0 2%;}
.c2 img{width:100%;}

.c4{width:80%;}
.colS1{float:left;width:20%;margin-right:5%;}
.colS2{float:left;width:35%;margin-right:5%;}
.colS3{float:left;width:35%;}
#logo img{position:relative;left:-30%;top:-50px;width:170%;max-width:270px;}
#logo2{display:none;}
#news2{display:none;}
.colH{float:left;width:35%;margin-right:5%;}
#mnu2{display:none;}
/*content block
*******************/
#content{line-height:21px;}
.contentLeft {float:left;width:28%;}
.contentRight {width:61%;float:left;border-left:1px solid #d9d9d9;margin-left:5%;padding-left:5%;}

.
.short_readmore {background: url('../images/arrow_pink.png') no-repeat;background-position: left;clear: both;padding: 10px 0;}
.short_readmore a {font-size: 12px;color: #aaa;border-bottom: 1px dashed #aaa;margin: 10px 0px;margin-left: 10px;display: inline;}
.news_item_small {border-bottom: 1px solid #191919;border-style: dashed;padding: 0 0 20px 0;margin-bottom: 30px;}
.recept_title {border-bottom: 1px dashed #eee;padding: 3px 0;margin-bottom:20px;color:#aaa;}
.col a:link {font-size: 12px;color: #aaa;margin: 10px 0px;display: inline;}
.col a.foodp{display:block;border:solid 1px #191919;padding:10px;clear:both;}
.c0 .menu_link a:link{display:block;border-bottom:dotted 1px #666;padding-bottom:10px;margin-top:10px;}
.colS3 p a:link{color:#aaa;}
.recepten_title {display: list-item;list-style-image: url('../images/arrow_pink.png');margin-left: 20px;line-height: 20px;}
.recepten_title a:link{color:#191919;}



#coatings {margin-top:65px;}
.coating {width:32%;margin-right:2%;float:left;position:relative;}
.coatingl {width:32%;float:left;position:relative;}
.rollover {opacity:0.50;filter:alpha(opacity=50);max-width:100%;}
.rollover {opacity:0.50;filter:alpha(opacity=50);max-width:100%;}
.title {background-color:#000;color:#191919;font-family:Rosario,Arial,sans-serif;font-weight:700;font-style:italic;text-transform:uppercase;padding:2%;width:96%;font-size:14px;}
.plus {position:absolute;bottom:-5px;right:0px;}
.lines {margin-bottom:20px;}

/*footer top
****************/
#superwrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -100px;}
.push{height:100px;}
.footerwrapper {height:100px;}

#footer {padding:15px 0px;}
#footer a {text-decoration:underline;}
#fct {float:left;}
#fct2 {float:right;}


.ln_date {clear: both;margin-left: 20px;color: #aaa;font-weight: bold;display: list-item;list-style-position: outside;list-style-image: url('../images/arrow_pink.png');font-style: italic;}
.ln_date_day, .ln_date_month, .ln_date_year {display: inline;margin-right: 5px;}
.ln_title {margin: 5px 0 0 20px;}
.ln_title a:link{color:#191919;}